count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=314
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=312
results:
- base_id: MA0249
  collection: CORE
  matrix_id: MA0249.2
  name: twi
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0249.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0249.2/
  version: '2'
- base_id: MA1443
  collection: CORE
  matrix_id: MA1443.1
  name: unc-30
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1443.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1443.1/
  version: '1'
- base_id: MA0250
  collection: CORE
  matrix_id: MA0250.1
  name: unc-4
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0250.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0250.1/
  version: '1'
- base_id: MA0918
  collection: CORE
  matrix_id: MA0918.1
  name: unc-62
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0918.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0918.1/
  version: '1'
- base_id: MA0926
  collection: CORE
  matrix_id: MA0926.1
  name: unc-86
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0926.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0926.1/
  version: '1'
- base_id: MA0251
  collection: CORE
  matrix_id: MA0251.1
  name: unpg
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0251.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0251.1/
  version: '1'
- base_id: MA0016
  collection: CORE
  matrix_id: MA0016.1
  name: usp
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0016.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0016.1/
  version: '1'
- base_id: UN0273
  collection: UNVALIDATED
  matrix_id: UN0273.1
  name: v1g160868
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0273.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0273.1/
  version: '1'
- base_id: MA0927
  collection: CORE
  matrix_id: MA0927.1
  name: vab-7
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0927.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0927.1/
  version: '1'
- base_id: UN0098
  collection: UNVALIDATED
  matrix_id: UN0098.1
  name: vad-2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0098.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0098.1/
  version: '1'
